<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {
include_once("include/udata.php");
$id = htmlspecialchars(stripslashes(addslashes($_GET['id'])));
if(!@file("MySql/base123/quest/$id.dat")){echo"<small>Ошибка.</small>"; include_once"include/down.php"; exit;}else{

include_once"MySql/base123/quest/$id.dat";}



}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>



